<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:bcfdeb0f2d2d70525fde42a2ba671980:8cf7cf21d31dc6d9f441ab1d5fce29ed:fbceeb8d0525eb09ba656a854646c418$ -->
<TextureAtlas imagePath="towers.png">
    <SubTexture name="aura/damage" x="708" y="1353" width="40" height="45" frameX="-4" frameY="0" frameWidth="48" frameHeight="45"/>
    <SubTexture name="aura/extraSpeed" x="212" y="1441" width="48" height="45"/>
    <SubTexture name="aura/range" x="162" y="1441" width="48" height="45"/>
    <SubTexture name="aura/rate" x="1228" y="872" width="48" height="45"/>
    <SubTexture name="factory/base/00001" x="396" y="2" width="191" height="108" frameX="-6" frameY="-12" frameWidth="209" frameHeight="130"/>
    <SubTexture name="factory/base/00002" x="212" y="298" width="191" height="110" frameX="-6" frameY="-10" frameWidth="209" frameHeight="130"/>
    <SubTexture name="factory/base/00003" x="203" y="2" width="191" height="118" frameX="-7" frameY="-2" frameWidth="209" frameHeight="130"/>
    <SubTexture name="factory/coin/hide/00006" x="750" y="1353" width="33" height="45" frameX="-15" frameY="-35" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00007" x="1771" y="883" width="37" height="51" frameX="-13" frameY="-24" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00008" x="1728" y="883" width="41" height="51" frameX="-11" frameY="-17" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00009" x="1339" y="990" width="43" height="49" frameX="-10" frameY="-11" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00010" x="599" y="1355" width="45" height="47" frameX="-10" frameY="-8" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00011" x="646" y="1355" width="45" height="45" frameX="-9" frameY="-7" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00012" x="309" y="1441" width="25" height="45" frameX="-22" frameY="-5" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/hide/00013" x="413" y="1585" width="23" height="47" frameX="-23" frameY="0" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/idle/00001" x="262" y="1441" width="45" height="45" frameX="-8" frameY="-45" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/idle/00002" x="109" y="1441" width="51" height="51" frameX="-5" frameY="-42" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/idle/00003" x="994" y="1420" width="57" height="59" frameX="-3" frameY="-38" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/idle/00004" x="1288" y="861" width="51" height="51" frameX="-6" frameY="-42" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/coin/idle/00005" x="393" y="253" width="43" height="43" frameX="-9" frameY="-47" frameWidth="65" frameHeight="101"/>
    <SubTexture name="factory/light/00001" x="1447" y="1877" width="54" height="67" frameX="-2" frameY="-50" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00002" x="662" y="1954" width="58" height="73" frameX="0" frameY="-45" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00003" x="1980" y="822" width="60" height="79" frameX="0" frameY="-39" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00004" x="457" y="1948" width="60" height="85" frameX="0" frameY="-33" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00005" x="678" y="1692" width="60" height="89" frameX="0" frameY="-29" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00006" x="678" y="1783" width="60" height="85" frameX="0" frameY="-33" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00007" x="1980" y="739" width="60" height="81" frameX="0" frameY="-37" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00008" x="1023" y="1481" width="58" height="75" frameX="0" frameY="-43" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00009" x="1950" y="1289" width="58" height="69" frameX="0" frameY="-48" frameWidth="62" frameHeight="121"/>
    <SubTexture name="factory/light/00010" x="1992" y="1427" width="54" height="67" frameX="-2" frameY="-50" frameWidth="62" frameHeight="121"/>
    <SubTexture name="leftHand/finger/00001" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00002" x="413" y="1634" width="25" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00003" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00004" x="413" y="1728" width="23" height="42" frameX="-2" frameY="-4" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00005" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00006" x="413" y="1634" width="25" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00007" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00008" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00009" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00010" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00011" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00012" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00013" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00014" x="413" y="1634" width="25" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00015" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00016" x="413" y="1728" width="23" height="42" frameX="-2" frameY="-4" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00017" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00018" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00019" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00020 - Copy" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00020" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00021" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00022" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00023" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00024" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00025" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00026" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00027" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00028" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00029" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00030" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00031" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00032" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00033" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00034" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00035" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00036" x="785" y="1353" width="27" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00037" x="413" y="1634" width="25" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00038" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00039" x="413" y="1728" width="23" height="42" frameX="-2" frameY="-4" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00040" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00041" x="413" y="1728" width="23" height="42" frameX="-2" frameY="-4" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00042" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00043" x="413" y="1728" width="23" height="42" frameX="-2" frameY="-4" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00044" x="413" y="1682" width="25" height="44" frameX="-1" frameY="-2" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/finger/00045" x="413" y="1634" width="25" height="46" frameX="-2" frameY="0" frameWidth="29" frameHeight="46"/>
    <SubTexture name="leftHand/hand" x="212" y="122" width="165" height="174" frameX="-2" frameY="0" frameWidth="167" frameHeight="176"/>
    <SubTexture name="magic/base0/0" x="1912" y="1611" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base0/1" x="1788" y="1611" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base0/2" x="849" y="1962" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base0/3" x="990" y="1958" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base0/4" x="1697" y="1510" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base0/5" x="1573" y="1510" width="122" height="74" frameX="-8" frameY="-6" frameWidth="138" frameHeight="84"/>
    <SubTexture name="magic/base1/0" x="1806" y="653" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base1/1" x="1728" y="807" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base1/2" x="1641" y="938" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base1/3" x="1573" y="1230" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base1/4" x="1448" y="1587" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base1/5" x="1507" y="1154" width="125" height="74" frameX="-7" frameY="0" frameWidth="139" frameHeight="78"/>
    <SubTexture name="magic/base2/0" x="1720" y="323" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base2/1" x="1777" y="127" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base2/2" x="1582" y="336" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base2/3" x="1647" y="129" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base2/4" x="666" y="394" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base2/5" x="538" y="394" width="126" height="67" frameX="-4" frameY="-2" frameWidth="134" frameHeight="73"/>
    <SubTexture name="magic/base3/00000" x="1634" y="1154" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base3/00001" x="1641" y="1084" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base3/00002" x="1641" y="1014" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base3/00003" x="1806" y="729" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base3/00004" x="1867" y="467" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base3/00005" x="1863" y="583" width="125" height="68" frameX="-2" frameY="-1" frameWidth="127" frameHeight="74"/>
    <SubTexture name="magic/base4/00000" x="1452" y="374" width="128" height="76" frameX="-1" frameY="-5" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00001" x="1517" y="131" width="128" height="76" frameX="-1" frameY="-5" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00002" x="1320" y="383" width="128" height="76" frameX="-1" frameY="-5" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00003" x="1387" y="131" width="128" height="76" frameX="-1" frameY="-5" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00004" x="1187" y="396" width="128" height="76" frameX="-1" frameY="-5" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00005" x="839" y="139" width="128" height="78" frameX="-1" frameY="-3" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00006" x="709" y="141" width="128" height="78" frameX="-1" frameY="-3" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base4/00007" x="579" y="141" width="128" height="78" frameX="-1" frameY="-3" frameWidth="132" frameHeight="88"/>
    <SubTexture name="magic/base5/0" x="1514" y="1078" width="125" height="74" frameX="-8" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base5/1" x="1679" y="731" width="125" height="74" frameX="-8" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base5/2" x="1865" y="391" width="125" height="74" frameX="-8" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base5/3" x="1740" y="507" width="125" height="74" frameX="-8" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base5/4" x="1850" y="196" width="125" height="74" frameX="-8" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base5/5" x="1679" y="655" width="125" height="74" frameX="-9" frameY="0" frameWidth="143" frameHeight="80"/>
    <SubTexture name="magic/base6/0" x="1736" y="583" width="125" height="68" frameX="0" frameY="-1" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/base6/1" x="1573" y="1442" width="125" height="66" frameX="0" frameY="-2" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/base6/2" x="1573" y="1374" width="125" height="66" frameX="0" frameY="-2" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/base6/3" x="1573" y="1306" width="125" height="66" frameX="0" frameY="-2" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/base6/4" x="1905" y="127" width="125" height="66" frameX="0" frameY="-2" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/base6/5" x="1848" y="323" width="125" height="66" frameX="0" frameY="-2" frameWidth="127" frameHeight="72"/>
    <SubTexture name="magic/big0/01" x="1994" y="428" width="44" height="68" frameX="-18" frameY="-28" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/02" x="662" y="1870" width="60" height="82" frameX="-12" frameY="-22" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/03" x="786" y="1711" width="66" height="88" frameX="-8" frameY="-19" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/04" x="922" y="1390" width="70" height="92" frameX="-6" frameY="-16" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/05" x="1010" y="1214" width="74" height="96" frameX="-4" frameY="-13" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/06" x="979" y="359" width="70" height="94" frameX="-6" frameY="-14" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/07" x="895" y="969" width="66" height="92" frameX="-8" frameY="-14" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/08" x="347" y="1679" width="64" height="92" frameX="-9" frameY="-11" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/09" x="601" y="1117" width="58" height="82" frameX="-11" frameY="-17" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/10" x="1990" y="537" width="44" height="68" frameX="-18" frameY="-23" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/11" x="1383" y="1942" width="36" height="64" frameX="-22" frameY="-21" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/12" x="2010" y="1289" width="36" height="64" frameX="-22" frameY="-20" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/13" x="1534" y="1770" width="36" height="64" frameX="-22" frameY="-19" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/14" x="1409" y="1708" width="36" height="64" frameX="-22" frameY="-19" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/15" x="1409" y="1642" width="36" height="64" frameX="-22" frameY="-18" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/16" x="1114" y="1965" width="36" height="62" frameX="-22" frameY="-19" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/17" x="1159" y="1596" width="36" height="64" frameX="-22" frameY="-17" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/18" x="854" y="1711" width="36" height="64" frameX="-22" frameY="-17" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/19" x="1339" y="1175" width="36" height="64" frameX="-22" frameY="-17" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/20" x="1992" y="358" width="44" height="68" frameX="-18" frameY="-17" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/21" x="1975" y="272" width="60" height="84" frameX="-12" frameY="-10" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/22" x="464" y="1856" width="66" height="90" frameX="-8" frameY="-7" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/23" x="922" y="1296" width="70" height="92" frameX="-6" frameY="-7" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/24" x="815" y="1201" width="74" height="96" frameX="-4" frameY="-5" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/25" x="894" y="219" width="70" height="94" frameX="-6" frameY="-7" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/26" x="464" y="1764" width="66" height="90" frameX="-8" frameY="-9" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/27" x="347" y="1585" width="64" height="92" frameX="-9" frameY="-6" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/28" x="1228" y="790" width="58" height="80" frameX="-11" frameY="-16" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/29" x="740" y="1692" width="44" height="70" frameX="-18" frameY="-20" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/30" x="740" y="1764" width="44" height="68" frameX="-18" frameY="-23" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/31" x="1339" y="1109" width="36" height="64" frameX="-22" frameY="-23" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/32" x="561" y="1343" width="36" height="64" frameX="-22" frameY="-24" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/33" x="561" y="1277" width="36" height="64" frameX="-22" frameY="-24" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/34" x="747" y="1135" width="36" height="64" frameX="-22" frameY="-25" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/35" x="661" y="902" width="36" height="64" frameX="-22" frameY="-26" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/36" x="661" y="836" width="36" height="64" frameX="-22" frameY="-26" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/37" x="661" y="770" width="36" height="64" frameX="-22" frameY="-26" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/38" x="1320" y="1959" width="36" height="62" frameX="-22" frameY="-28" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big0/39" x="1282" y="1959" width="36" height="62" frameX="-22" frameY="-28" frameWidth="86" frameHeight="118"/>
    <SubTexture name="magic/big3/00001" x="965" y="960" width="127" height="146" frameX="-11" frameY="-26" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00002" x="117" y="1788" width="113" height="140" frameX="-19" frameY="-25" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00003" x="561" y="1557" width="113" height="142" frameX="-19" frameY="-23" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00004" x="446" y="1583" width="113" height="144" frameX="-19" frameY="-21" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00005" x="791" y="1451" width="113" height="144" frameX="-19" frameY="-21" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00006" x="676" y="1402" width="113" height="146" frameX="-19" frameY="-19" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00007" x="446" y="1433" width="113" height="148" frameX="-19" frameY="-17" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00008" x="339" y="1281" width="113" height="150" frameX="-19" frameY="-15" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00009" x="895" y="1108" width="113" height="152" frameX="-19" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00010" x="1094" y="960" width="113" height="152" frameX="-19" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00011" x="486" y="1121" width="113" height="154" frameX="-19" frameY="-11" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00012" x="371" y="1125" width="113" height="154" frameX="-19" frameY="-11" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00013" x="256" y="1125" width="113" height="154" frameX="-19" frameY="-11" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00014" x="2" y="1341" width="105" height="152" frameX="-23" frameY="-11" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00015" x="788" y="969" width="105" height="154" frameX="-23" frameY="-9" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00016" x="2" y="1181" width="105" height="158" frameX="-23" frameY="-5" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00017" x="839" y="632" width="105" height="160" frameX="-23" frameY="-3" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00018" x="601" y="1201" width="105" height="152" frameX="-23" frameY="-11" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00019" x="339" y="1433" width="105" height="150" frameX="-23" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00020" x="815" y="1299" width="105" height="150" frameX="-23" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00021" x="708" y="1201" width="105" height="150" frameX="-23" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00022" x="454" y="1281" width="105" height="150" frameX="-23" frameY="-13" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00023" x="224" y="1289" width="113" height="150" frameX="-19" frameY="-15" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00024" x="109" y="1289" width="113" height="150" frameX="-19" frameY="-15" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00025" x="117" y="1494" width="113" height="148" frameX="-19" frameY="-17" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00026" x="2" y="1495" width="113" height="148" frameX="-19" frameY="-17" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00027" x="561" y="1409" width="113" height="146" frameX="-19" frameY="-19" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00028" x="1086" y="1243" width="113" height="144" frameX="-19" frameY="-21" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00029" x="1224" y="1109" width="113" height="144" frameX="-19" frameY="-21" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00030" x="232" y="1606" width="113" height="142" frameX="-19" frameY="-23" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00031" x="2" y="1645" width="113" height="142" frameX="-19" frameY="-23" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00032" x="117" y="1644" width="113" height="142" frameX="-19" frameY="-23" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00033" x="2" y="1789" width="113" height="140" frameX="-19" frameY="-25" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00034" x="232" y="1750" width="113" height="140" frameX="-19" frameY="-25" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big3/00035" x="676" y="1550" width="113" height="140" frameX="-19" frameY="-25" frameWidth="153" frameHeight="182"/>
    <SubTexture name="magic/big4/00001" x="129" y="619" width="139" height="168" frameX="-8" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00002" x="1083" y="494" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00003" x="965" y="792" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00004" x="1122" y="2" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00005" x="1054" y="293" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00006" x="950" y="495" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00007" x="832" y="801" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00008" x="403" y="611" width="131" height="168" frameX="-12" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00009" x="270" y="615" width="131" height="168" frameX="-12" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00010" x="262" y="443" width="131" height="170" frameX="-12" frameY="-6" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00011" x="129" y="447" width="131" height="170" frameX="-12" frameY="-6" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00012" x="405" y="298" width="131" height="170" frameX="-12" frameY="-6" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00013" x="2" y="681" width="125" height="166" frameX="-15" frameY="-6" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00014" x="2" y="513" width="125" height="166" frameX="-15" frameY="-6" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00015" x="2" y="339" width="125" height="172" frameX="-15" frameY="0" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00016" x="661" y="969" width="125" height="164" frameX="-15" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00017" x="2" y="1015" width="125" height="164" frameX="-15" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00018" x="2" y="849" width="125" height="164" frameX="-15" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00019" x="129" y="1125" width="125" height="162" frameX="-15" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00020" x="528" y="949" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00021" x="395" y="953" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00022" x="262" y="957" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00023" x="129" y="957" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00024" x="699" y="801" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00025" x="528" y="781" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00026" x="395" y="785" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00027" x="262" y="789" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00028" x="129" y="789" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00029" x="969" y="125" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00030" x="706" y="633" width="131" height="166" frameX="-12" frameY="-10" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big4/00031" x="578" y="463" width="139" height="168" frameX="-8" frameY="-8" frameWidth="159" frameHeight="176"/>
    <SubTexture name="magic/big5/00001" x="1448" y="1240" width="123" height="117" frameX="-6" frameY="-7" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00002" x="865" y="1855" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00003" x="1017" y="1851" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00004" x="1284" y="1749" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00005" x="1447" y="1663" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00006" x="1893" y="1013" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00007" x="1893" y="906" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00008" x="1825" y="1329" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00009" x="1825" y="1222" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00010" x="1700" y="1331" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00011" x="1768" y="1043" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00012" x="1855" y="799" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00013" x="1768" y="936" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00014" x="1572" y="1796" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00015" x="1822" y="1790" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00016" x="1822" y="1687" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00017" x="1821" y="1508" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00018" x="1697" y="1693" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00019" x="1258" y="1856" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00020" x="1409" y="1774" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00021" x="1572" y="1693" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00022" x="724" y="1941" width="123" height="101" frameX="-6" frameY="-15" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00023" x="1700" y="1224" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00024" x="1575" y="1586" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00025" x="1284" y="1642" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00026" x="1159" y="1662" width="123" height="111" frameX="-6" frameY="-7" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00027" x="1448" y="1359" width="123" height="113" frameX="-6" frameY="-5" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00028" x="1907" y="2" width="123" height="113" frameX="-6" frameY="-5" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00029" x="1740" y="392" width="123" height="113" frameX="-6" frameY="-5" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00030" x="1448" y="1474" width="123" height="111" frameX="-6" frameY="-7" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00031" x="892" y="1744" width="123" height="109" frameX="-6" frameY="-9" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00032" x="1017" y="1744" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00033" x="740" y="1834" width="123" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00034" x="1601" y="831" width="125" height="105" frameX="-6" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big5/00035" x="1514" y="971" width="125" height="105" frameX="-7" frameY="-13" frameWidth="141" frameHeight="139"/>
    <SubTexture name="magic/big6/00001" x="1255" y="129" width="130" height="123" frameX="-2" frameY="-9" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00002" x="1318" y="1517" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00003" x="1029" y="1619" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00004" x="532" y="1861" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00005" x="1201" y="1255" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00006" x="1476" y="579" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00007" x="1341" y="861" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00008" x="1346" y="590" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00009" x="1517" y="2" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00010" x="1452" y="245" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00011" x="1346" y="461" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00012" x="1289" y="732" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00013" x="1209" y="920" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00014" x="1094" y="1114" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00015" x="1647" y="2" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00016" x="899" y="1619" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00017" x="1318" y="1392" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00018" x="1377" y="1115" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00019" x="1606" y="530" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00020" x="1777" y="2" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00021" x="1590" y="209" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00022" x="1216" y="603" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00023" x="1387" y="2" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00024" x="1322" y="254" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00025" x="1476" y="452" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00026" x="1419" y="719" width="128" height="125" frameX="-2" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00027" x="1216" y="474" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00028" x="1098" y="791" width="128" height="127" frameX="-2" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00029" x="1083" y="662" width="128" height="127" frameX="-3" frameY="-4" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00030" x="1255" y="2" width="130" height="125" frameX="-3" frameY="-6" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00031" x="1720" y="198" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00032" x="1610" y="405" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00033" x="1549" y="706" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00034" x="1471" y="846" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/big6/00035" x="1384" y="990" width="128" height="123" frameX="-2" frameY="-8" frameWidth="140" frameHeight="133"/>
    <SubTexture name="magic/exp0/1" x="1950" y="1204" width="82" height="83" frameX="-21" frameY="-11" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp0/2" x="2" y="1931" width="112" height="103" frameX="-3" frameY="-1" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp0/3" x="1864" y="1150" width="68" height="69" frameX="-28" frameY="-19" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp0/4" x="1922" y="1436" width="68" height="67" frameX="-28" frameY="-21" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp0/5" x="1950" y="1360" width="64" height="65" frameX="-30" frameY="-21" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp0/6" x="1023" y="1558" width="44" height="59" frameX="-37" frameY="-19" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp3/1" x="1933" y="653" width="82" height="84" frameX="-11" frameY="-7" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp3/2" x="1700" y="1586" width="86" height="76" frameX="-7" frameY="-16" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp3/3" x="1776" y="1438" width="74" height="68" frameX="-14" frameY="-17" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp3/4" x="1700" y="1438" width="74" height="68" frameX="-19" frameY="-17" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp3/5" x="1946" y="1505" width="64" height="64" frameX="-20" frameY="-19" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp3/6" x="480" y="253" width="38" height="40" frameX="-33" frameY="-15" frameWidth="106" frameHeight="104"/>
    <SubTexture name="magic/exp5/1" x="1142" y="1880" width="82" height="83" frameX="-21" frameY="-11" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp5/2" x="1142" y="1775" width="114" height="103" frameX="-2" frameY="-2" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp5/3" x="1977" y="195" width="68" height="69" frameX="-28" frameY="-20" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp5/4" x="1852" y="1436" width="68" height="67" frameX="-28" frameY="-21" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp5/5" x="1383" y="1877" width="62" height="63" frameX="-31" frameY="-22" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/exp5/6" x="438" y="253" width="40" height="39" frameX="-41" frameY="-19" frameWidth="120" frameHeight="109"/>
    <SubTexture name="magic/fire0/1" x="994" y="1312" width="88" height="106" frameX="-10" frameY="-7" frameWidth="110" frameHeight="122"/>
    <SubTexture name="magic/fire0/2" x="791" y="1597" width="106" height="112" frameX="-1" frameY="-4" frameWidth="110" frameHeight="122"/>
    <SubTexture name="magic/fire0/3" x="232" y="1488" width="104" height="116" frameX="-1" frameY="-2" frameWidth="110" frameHeight="122"/>
    <SubTexture name="magic/fire0/4" x="1226" y="1959" width="54" height="62" frameX="-28" frameY="-23" frameWidth="110" frameHeight="122"/>
    <SubTexture name="magic/fire3/1" x="129" y="339" width="76" height="106" frameX="-15" frameY="-4" frameWidth="110" frameHeight="126"/>
    <SubTexture name="magic/fire3/2" x="719" y="463" width="96" height="116" frameX="-5" frameY="-4" frameWidth="110" frameHeight="126"/>
    <SubTexture name="magic/fire3/3" x="1010" y="1108" width="82" height="104" frameX="-13" frameY="-17" frameWidth="110" frameHeight="126"/>
    <SubTexture name="magic/fire5/1" x="1934" y="1120" width="88" height="82" frameX="-10" frameY="-16" frameWidth="110" frameHeight="116"/>
    <SubTexture name="magic/fire5/2" x="232" y="1892" width="106" height="110" frameX="-1" frameY="-2" frameWidth="110" frameHeight="116"/>
    <SubTexture name="magic/fire5/3" x="117" y="1930" width="104" height="108" frameX="-2" frameY="-1" frameWidth="110" frameHeight="116"/>
    <SubTexture name="magic/fire5/4" x="719" y="581" width="84" height="48" frameX="-10" frameY="-33" frameWidth="110" frameHeight="116"/>
    <SubTexture name="magic/shot0/1" x="1144" y="461" width="31" height="31"/>
    <SubTexture name="magic/shot0/2" x="1111" y="461" width="31" height="31"/>
    <SubTexture name="magic/shot0/3" x="1078" y="461" width="31" height="31"/>
    <SubTexture name="magic/shot0/4" x="1045" y="461" width="31" height="31"/>
    <SubTexture name="magic/shot0/5" x="1012" y="455" width="31" height="31"/>
    <SubTexture name="magic/shot0/6" x="979" y="455" width="31" height="31"/>
    <SubTexture name="magic/shot3/1" x="894" y="315" width="31" height="31"/>
    <SubTexture name="magic/shot3/2" x="785" y="360" width="31" height="31"/>
    <SubTexture name="magic/shot3/3" x="752" y="360" width="31" height="31"/>
    <SubTexture name="magic/shot3/4" x="719" y="360" width="31" height="31"/>
    <SubTexture name="magic/shot3/5" x="372" y="410" width="31" height="31"/>
    <SubTexture name="magic/shot5/1" x="339" y="410" width="31" height="31"/>
    <SubTexture name="magic/shot5/2" x="306" y="410" width="31" height="31"/>
    <SubTexture name="magic/shot5/3" x="273" y="410" width="31" height="31"/>
    <SubTexture name="magic/shot5/4" x="240" y="410" width="31" height="31"/>
    <SubTexture name="magic/shot5/5" x="207" y="410" width="31" height="31"/>
    <SubTexture name="magic/small0/01" x="925" y="1063" width="28" height="35" frameX="-31" frameY="-25" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/02" x="895" y="1063" width="28" height="35" frameX="-23" frameY="-22" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/03" x="1128" y="920" width="28" height="33" frameX="-17" frameY="-21" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/04" x="1562" y="209" width="26" height="33" frameX="-12" frameY="-17" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/05" x="1582" y="405" width="26" height="31" frameX="-6" frameY="-14" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/06" x="223" y="2004" width="24" height="31" frameX="-5" frameY="-11" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/07" x="249" y="2004" width="24" height="29" frameX="-3" frameY="-9" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/08" x="794" y="393" width="22" height="29" frameX="-6" frameY="-6" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/09" x="817" y="608" width="18" height="21" frameX="-11" frameY="-8" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/10" x="1102" y="193" width="12" height="15" frameX="-19" frameY="-10" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/11" x="1102" y="176" width="12" height="15" frameX="-24" frameY="-9" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/12" x="1102" y="159" width="12" height="15" frameX="-31" frameY="-9" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/13" x="805" y="597" width="10" height="13" frameX="-39" frameY="-11" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/14" x="1102" y="142" width="12" height="15" frameX="-45" frameY="-11" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/15" x="1102" y="125" width="12" height="15" frameX="-52" frameY="-13" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/16" x="929" y="608" width="12" height="15" frameX="-57" frameY="-16" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/17" x="915" y="608" width="12" height="15" frameX="-63" frameY="-19" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/18" x="379" y="276" width="12" height="15" frameX="-67" frameY="-23" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/19" x="520" y="253" width="16" height="23" frameX="-67" frameY="-20" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/20" x="1274" y="254" width="22" height="27" frameX="-64" frameY="-22" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/21" x="687" y="221" width="24" height="29" frameX="-60" frameY="-24" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/22" x="532" y="1828" width="24" height="31" frameX="-57" frameY="-25" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/23" x="1534" y="209" width="26" height="33" frameX="-50" frameY="-24" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small0/24" x="1506" y="209" width="26" height="33" frameX="-44" frameY="-26" frameWidth="92" frameHeight="65"/>
    <SubTexture name="magic/small1/01" x="927" y="315" width="28" height="36" frameX="-31" frameY="-21" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/02" x="1098" y="920" width="28" height="34" frameX="-40" frameY="-20" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/03" x="1447" y="209" width="28" height="34" frameX="-47" frameY="-17" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/04" x="975" y="1262" width="26" height="32" frameX="-53" frameY="-15" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/05" x="947" y="1262" width="26" height="32" frameX="-57" frameY="-10" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/06" x="579" y="221" width="26" height="30" frameX="-58" frameY="-7" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/07" x="275" y="2004" width="24" height="28" frameX="-58" frameY="-6" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/08" x="794" y="424" width="22" height="28" frameX="-55" frameY="-4" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/09" x="536" y="611" width="16" height="20" frameX="-54" frameY="-8" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/10" x="988" y="776" width="12" height="14" frameX="-50" frameY="-12" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/11" x="974" y="776" width="12" height="14" frameX="-44" frameY="-12" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/12" x="805" y="581" width="10" height="14" frameX="-40" frameY="-13" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/13" x="960" y="776" width="12" height="14" frameX="-33" frameY="-14" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/14" x="946" y="776" width="12" height="14" frameX="-29" frameY="-15" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/15" x="1102" y="277" width="12" height="14" frameX="-24" frameY="-16" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/16" x="379" y="258" width="12" height="16" frameX="-19" frameY="-17" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/17" x="1102" y="261" width="12" height="14" frameX="-16" frameY="-20" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/18" x="379" y="240" width="12" height="16" frameX="-12" frameY="-21" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/19" x="837" y="608" width="16" height="22" frameX="-8" frameY="-20" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/20" x="1298" y="254" width="22" height="26" frameX="-3" frameY="-21" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/21" x="661" y="221" width="24" height="30" frameX="-4" frameY="-22" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/22" x="919" y="1262" width="26" height="32" frameX="-7" frameY="-22" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/23" x="891" y="1262" width="26" height="32" frameX="-13" frameY="-23" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/24" x="1417" y="209" width="28" height="34" frameX="-19" frameY="-23" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small1/25" x="1387" y="209" width="28" height="34" frameX="-28" frameY="-23" frameWidth="90" frameHeight="62"/>
    <SubTexture name="magic/small2/01" x="791" y="1401" width="21" height="25" frameX="-31" frameY="-5" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/02" x="379" y="143" width="15" height="19" frameX="-39" frameY="-9" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/03" x="1102" y="244" width="11" height="15" frameX="-46" frameY="-11" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/04" x="1102" y="227" width="11" height="15" frameX="-50" frameY="-11" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/05" x="900" y="608" width="13" height="15" frameX="-52" frameY="-12" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/06" x="1102" y="210" width="11" height="15" frameX="-57" frameY="-13" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/07" x="885" y="608" width="13" height="15" frameX="-59" frameY="-14" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/08" x="870" y="608" width="13" height="15" frameX="-61" frameY="-16" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/09" x="855" y="608" width="13" height="15" frameX="-62" frameY="-18" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/10" x="379" y="221" width="13" height="17" frameX="-62" frameY="-19" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/11" x="554" y="611" width="13" height="15" frameX="-60" frameY="-23" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/12" x="379" y="202" width="13" height="17" frameX="-57" frameY="-23" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/13" x="520" y="278" width="13" height="15" frameX="-53" frameY="-26" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/14" x="379" y="183" width="13" height="17" frameX="-48" frameY="-26" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/15" x="379" y="164" width="13" height="17" frameX="-42" frameY="-26" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/16" x="379" y="122" width="15" height="19" frameX="-35" frameY="-25" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/17" x="1187" y="920" width="19" height="25" frameX="-31" frameY="-22" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/18" x="1053" y="1420" width="23" height="29" frameX="-24" frameY="-21" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/19" x="532" y="1795" width="25" height="31" frameX="-17" frameY="-18" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/20" x="532" y="1762" width="25" height="31" frameX="-12" frameY="-18" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/21" x="438" y="1729" width="25" height="33" frameX="-8" frameY="-15" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/22" x="519" y="1729" width="25" height="31" frameX="-5" frameY="-15" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/23" x="1477" y="209" width="27" height="33" frameX="-1" frameY="-11" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/24" x="1158" y="920" width="27" height="33" frameX="-1" frameY="-9" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/25" x="492" y="1729" width="25" height="31" frameX="-4" frameY="-8" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/26" x="465" y="1729" width="25" height="31" frameX="-7" frameY="-6" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/27" x="634" y="221" width="25" height="29" frameX="-10" frameY="-6" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/28" x="607" y="221" width="25" height="29" frameX="-14" frameY="-4" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/29" x="301" y="2004" width="23" height="29" frameX="-20" frameY="-4" frameWidth="75" frameHeight="57"/>
    <SubTexture name="magic/small2/30" x="1249" y="254" width="23" height="27" frameX="-24" frameY="-4" frameWidth="75" frameHeight="57"/>
    <SubTexture name="mobFactory/00001" x="1201" y="1513" width="115" height="127" frameX="-15" frameY="-11" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00002" x="1201" y="1382" width="115" height="129" frameX="-15" frameY="-9" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00003" x="906" y="1484" width="115" height="133" frameX="-15" frameY="-5" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00004" x="340" y="1906" width="115" height="129" frameX="-15" frameY="-9" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00005" x="347" y="1773" width="115" height="131" frameX="-15" frameY="-7" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00006" x="561" y="1701" width="115" height="131" frameX="-15" frameY="-7" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00007" x="1084" y="1389" width="115" height="133" frameX="-15" frameY="-5" frameWidth="145" frameHeight="151"/>
    <SubTexture name="mobFactory/00008" x="1331" y="1255" width="115" height="135" frameX="-15" frameY="-3" frameWidth="145" frameHeight="151"/>
    <SubTexture name="rightHand/fingers/00001" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00002" x="1768" y="1150" width="94" height="70" frameX="-5" frameY="-4" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00003" x="661" y="1135" width="84" height="64" frameX="-10" frameY="-10" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00004" x="1287" y="1049" width="76" height="58" frameX="-14" frameY="-16" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00005" x="1213" y="732" width="74" height="56" frameX="-15" frameY="-18" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00006" x="1209" y="1049" width="76" height="58" frameX="-14" frameY="-16" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00007" x="966" y="293" width="86" height="64" frameX="-9" frameY="-10" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00008" x="1083" y="1524" width="94" height="70" frameX="-5" frameY="-4" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00009" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00010" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00011" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00012" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00013" x="1768" y="1150" width="94" height="70" frameX="-5" frameY="-4" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00014" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00015" x="1768" y="1150" width="94" height="70" frameX="-5" frameY="-4" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00016" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00019" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00020" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00021" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00022" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00023" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00024" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/fingers/00025" x="788" y="1125" width="102" height="74" frameX="0" frameY="0" frameWidth="102" frameHeight="76"/>
    <SubTexture name="rightHand/hand" x="2" y="2" width="199" height="170" frameX="-5" frameY="0" frameWidth="207" frameHeight="172"/>
    <SubTexture name="rock/crash/00005" x="818" y="360" width="159" height="133" frameX="-3" frameY="-6" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00006" x="719" y="221" width="173" height="137" frameX="-7" frameY="-14" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00007" x="770" y="2" width="175" height="135" frameX="-7" frameY="-13" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00008" x="395" y="470" width="181" height="139" frameX="-4" frameY="-11" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00009" x="396" y="112" width="181" height="139" frameX="-4" frameY="-10" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00010" x="538" y="253" width="179" height="139" frameX="-6" frameY="-10" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00011" x="589" y="2" width="179" height="137" frameX="-5" frameY="-10" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/crash/00012" x="947" y="2" width="173" height="121" frameX="-6" frameY="-20" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/hit/00002" x="1187" y="283" width="131" height="111" frameX="-12" frameY="-26" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/hit/00003" x="946" y="663" width="131" height="111" frameX="-12" frameY="-26" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/hit/00004" x="1116" y="170" width="131" height="111" frameX="-12" frameY="-26" frameWidth="193" frameHeight="159"/>
    <SubTexture name="rock/idle/00001" x="817" y="495" width="131" height="111" frameX="-12" frameY="-26" frameWidth="193" frameHeight="159"/>
    <SubTexture name="ship/01" x="2" y="174" width="208" height="163" frameX="-5" frameY="-1" frameWidth="218" frameHeight="167"/>
    <SubTexture name="ship2/01" x="536" y="633" width="168" height="135" frameX="-4" frameY="0" frameWidth="210" frameHeight="139"/>
</TextureAtlas>
